﻿body {
}

@media (max-width: 1024px) {
   
    .nav-menu {
        display: none;
    }

    .hamburger {
        display: block;
    }
  
        .hamburger span {
            margin-top: 4px;
        }

    .container {
        flex-wrap: wrap;
        position: relative;
    }
    .vacs-about-section {
        display: none;
    }
        .courses-box {
        display: block;
    }

    .tab-text h2 {
        font-size: 24px;
    }

    .about-text p {
        font-size: 15px;
    }

    .about-container {
        flex-direction: column;
    }

    .about-text h2 {
        margin-top: 20px;
        font-size: 30px;
    }

    .about-text h3 {
        font-size: 23px;
    }

    .tab-text {
        padding: 20px;
    }

        .tab-text p {
            font-family: "Lato", sans-serif;
            font-size: 15px;
        }

        .tab-text h4 {
            font-family: "Lato", sans-serif;
            font-size: 23px;
        }

    .discover-btn {
        margin-left: 85px;
    }

    .sap-title {
        font-size: 26px;
    }

    .tab-btn {
        padding: 20px;
    }

    .sap-desc {
        font-size: 18px;
    }

    /* ------------About------------*/
    .vacs-service-container {
        display: block;
    }

    .vacs-service-section {
        padding: 60px 20px;
    }

    .vacs-service-image img {
        width: 100%;
    }

    .ynx-faq-title {
        text-align: center;
        font-size: 22px;
    }

    .ynx-faq-question {
        font-size: 15px;
    }

    .ynx-faq-answer {
        font-size: 15px;
    }

    .vacs-about-section {
        padding: 20px;
    }

    .vacs-about-text {
        font-size: 15px;
    }

    .vacs-about-left {
        width: 100%;
    }

    .vacs-about-section {
        display: none;
    }

    .sap-plus-section p {
        font-size: 15px;
    }

    .sap-plus-section ul li p {
        font-size: 15px;
    }

    .sap-plus-section h2 {
        font-size: 23px;
    }

    .sap-plus-section h3 {
        font-size: 23px;
    }

    .sap-plus-section ul li {
        font-size: 15px;
    }

    .vx-contact-right {
        padding: 0px 58px 30px 20px;
    }

    .vx-form-input, .vx-form-textarea {
        width: 90%;
    }

    .vx-form-title {
        width: 100%;
        text-align: center;
    }

    .vx-contact-left, .vx-contact-right {
        width: 82%
    }

    .nx-callbar-text {
        font-size: 23px;
    }

    .yn-blog-card {
        text-align: center;
        display: block;
    }

    .yn-blog-title {
        font-size: 23px;
    }

    .yn-blog-desc {
        font-size: 14px;
        line-height: 24px;
    }

    .ynw-section {
        display: block;
    }

    .ynw-title {
        font-size: 23px;
    }

    .ynw-text {
        font-size: 15px;
    }

    .ynx9-attend-heading {
        font-size: 30px;
    }

    .ynx9-attend-desc {
        font-size: 15px;
    }

    .ynp-grid p {
        font-size: 15px;
    }

    .ynp-title {
        font-size: 23px;
    }

    .unique-left-menu-list li {
        border-left: 1px solid #4a7ab9;
        border-right: 1px solid #4a7ab9;
    }

    .unique-left-menu-list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .unique-container {
        display: block;
    }
    .social-icons1 {
        display: none;
    }
    .unique-left-menu {
        width: 100%
    }

    .unique-brief img {
        width: 100%;
    }

    .unique-main-content {
        flex-grow: 1;
        padding: 30px 0px;
    }

    .unique-brief h1 {
        font-size: 30px;
    }

    .unique-brief p {
        font-size: 15px;
    }

    .unique-course-content h3 {
        font-size: 30px;
        text-align: center;
    }

    .unique-course-title {
        font-size: 15px;
    }

    .unique-course-text p {
        font-size: 15px;
    }

    .unique-course-content h2 {
        font-size: 23px;
    }

    .unique-right-enquiry {
        width: 90%;
    }

    .sap-hero {
        height: 100%;
    }

    .ynx-wrapper p {
        font-size: 15px;
    }

    .ynx-cert-box li {
        font-size: 15px;
    }

    .vacs-placement-title {
        font-size: 24px;
    }

    .vacs-placement-section {
        padding: 59px 20px 1px 20px
    }

    .sap-hero-content h1 {
        font-size: 30px;
    }

    .vacs-ai-placement-section {
        padding: 20px 0px;
    }

    .vacs-ai-block p {
        font-size: 15px;
    }

    .contact-info {
        font-size: 15px;
        display: none;
    }

    .footer-col {
        text-align: center;
    }

    .testimonial {
        width: 100%;
        height: 100%;
    }

    .testimonial {
        padding: 40px 0px;
    }

    .sapx-industries-box {
        padding: 0px;
        width: 100%;
    }

    .sapx-content {
        display: block;
    }

    .sapx-text {
        font-size: 15px;
    }

    .sapx-left {
        width: 100%;
    }

    .sapx-right {
        width: 100%;
    }

    .vacs-certification-highlight-u91 {
        font-size: 15px;
    }

    .vacs-certification-section-u91 {
        padding: 20px 5%;
    }

    .ynx-faq-wrapper {
        width: 80%;
        margin: 20px auto
    }

    .social-icons i {
        font-size: 18px;
        margin-right: 3px;
    }

    .social-icons {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .footer-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 75px;
    }

    .yn-blog-card {
        height: 100%;
    }
    .content {
        max-width: 300px;
    }
    }
